@import "src/assets/partials/container.scss";

.header {
  padding: 0 1.5rem;
}

.overview-content {
  padding: 1.5rem;
}

img {
  width: 100%;
}

.more-button {
  margin: 1rem 0;
}

.tile {
  background-size: 100%;
  height: 100%;
  width: 100%;
  color: white;
  position: relative;
}

.layer {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.5));
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tile-text {
  position: absolute;
  bottom: 0;
  padding: 0.3rem;
  font-weight: 700;
  text-shadow:  1px 1px 2px black;
  color: white;
  text-decoration: none;
}

.tile-2nd-text {
  font-weight: 500;
  text-shadow:  1px 1px 2px black;
}

.discover {
  font-size: 1rem;
  padding: 0.7rem;
}

.empty-page-icon {
  font-size: 100px;
  width: 100px;
  height: 100px;
}

.greeting-new {
  display: flex;
  flex-direction: row;

}